.caret-off::before {
  display: none;
}
.caret-off::after {
  display: none;
}

#header_nav {
  .dropdown {
    &.no-yamm {
      position: relative !important;
    }
    &.yamm-fw {
      .dropdown-menu {
        top: 13px !important;
        box-shadow: 1px 2px 3px RGBA(0, 0, 0, .4);
        transform: translate3d(0px, 59px, 0px) !important;
        border-bottom: 1px solid $black-80 !important;
        .yamm-content {
          .grid-demo {
            padding: 15px !important;
            .list-group {
              border-radius: 0;
              .list-group-item {
                border: 0;
                border-radius: 0;
                padding-left: 0;
              }
            }
          }
        }
      }
    }
    .dropdown-menu {
      top: 0 !important;
      margin-top: 0 !important;
      transform: translate3d(0px, 57px, 0px) !important;
      border-bottom: 1px solid $black-80 !important;
      .dropdown-item {
        height: 44px;
        line-height: 44px;
        font-size: 16px;
        padding: 0 24px;
      }
    }
  }
}